Bug 1285568

Summary: hgsvn-0.3.12 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: hgsvnAssignee: Terje Røsten <terjeros>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: terjeros
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: hgsvn-0.3.12-1.fc23 hgsvn-0.3.12-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-13 04:23:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 0.3.12 (#1285568) none

Description Upstream Release Monitoring 2015-11-26 00:19:06 UTC
Latest upstream release: 0.3.12
Current version/release in rawhide: 0.3.11-2.fc24
URL: https://pypi.python.org/pypi/hgsvn

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-11-26 00:19:17 UTC
Created attachment 1099015 [details]
[patch] Update to 0.3.12 (#1285568)

Comment 2 Upstream Release Monitoring 2015-11-26 00:33:12 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11981020

Comment 3 Upstream Release Monitoring 2015-11-26 19:24:47 UTC
terjeros's hgsvn-0.3.12-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=701788

Comment 4 Fedora Update System 2015-11-26 20:08:44 UTC
hgsvn-0.3.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-272c165213

Comment 5 Fedora Update System 2015-11-26 20:08:44 UTC
hgsvn-0.3.12-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9cc5c72a1c

Comment 6 Fedora Update System 2015-11-27 22:21:36 UTC
hgsvn-0.3.12-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hgsvn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9cc5c72a1c

Comment 7 Fedora Update System 2015-11-28 02:20:42 UTC
hgsvn-0.3.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hgsvn'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-272c165213

Comment 8 Fedora Update System 2015-12-13 04:23:55 UTC
hgsvn-0.3.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-12-13 09:51:42 UTC
hgsvn-0.3.12-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.